<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="horizontal_margin">16dp</dimen>
    <dimen name="app_bar_height">360dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="text_margin">16dp</dimen>
    <dimen name="horizontal_margin_tablet">0dp</dimen>
</resources>